<!DOCTYPE html>
<html lang="fr"> 
    <head>
        <meta charset="utf-8">
        <title>The Witcher : la série</title>
        <link rel="icon" href="./images/logo.png">
        <link rel="stylesheet" href="placement.css">
    </head>
    <body>
        <header>
            <p><img src="./images/banner.jpg" alt="bannière"></p>
        </header>
        <nav><ul>
                <li><a href="">Accueil</a></li>
                <li><a href="">Saisons</a></li>
                <li><a href="">Personnages</a></li>
                <li><a href="">Bande annonce</a></li>
                <li><a href="">Boutique</a></li>
        </ul></nav>
        <main>
            <section>
                <ul>
                    <li class="Geralt">
                        <img src="./images/Geralt.png" alt="alt">
                        <article>
                            <h2>Geralt</h2>
                            <p>Geralt de Riv, aussi appelé le Loup Blanc, était un légendaire sorceleur de l' École du Loup tout au long du 13ème siècle. Il aimait la sorcière Yennefer, considérée comme l'amour de sa vie malgré leur relation tumultueuse, et devint le père adoptif de Ciri. </p>
                        </article>
                    </li>
                    <li class="Ciri">
                        <img src="./images/Ciri.png" alt="alt">
                        <article>
                            <h2>Ciri</h2>
                            <p>Cirilla Fiona Elen Riannon (mieux connue sous le nom de Ciri), est née en 1252 ou 1253, et très probablement pendant les vacances de Belleteyn. Elle était la seule princesse de Cintra, la fille de Pavetta et Emhyr var Emreis (qui utilisait le pseudonyme "Duny" à l'époque) ainsi que la petite-fille de la reine Calanthe.</p>
                        </article>
                    </li>
                </ul>
            </section>
            <aside>
                <section>
                    <h2>News</h2>
                    <p>La saison 3 a été annoncée ! Les abonnés Netflix devraient l'avoir dans leur catalogue à partir de l'été 2023.</p>
                </section>
                <section>
                    <h2>Médias</h2>
                    <table>
                        <tr>
                            <th><a href="https://fr-fr.facebook.com/witchernetflix/" target="_blank">Facebook</a></th>
                            <th><a href="https://twitter.com/thewitcher_fr" target="_blank">Twitter</a></th>
                        </tr>
                        <tr>
                            <th><a href="https://witcher-archive.fandom.com/fr/wiki/Accueil" target="_blank">Wiki</a></th>
                            <th><a href="https://www.witchernetflix.com/fr" target="_blank">Guide officiel</a></th>
                        </tr>
                    </table>
                </section>
                <section>
                    <h2>Contacts</h2>
                    <img src="./images/logo.png" alt="alt">
                    <p></p>
                </section>
            </aside>
        </main>
        <footer>
            <p>Vous souhaitez visionner cette série ? C'est <a href="https://www.netflix.com/fr/title/80189685" target="_blank">ici</a> !</p>
        </footer>
    </body>